html {
	margin: 0;
	padding: 0;

	height: 100%;
	min-width: 960px;
}

body{
	color: #000;
	background-color: #f7fbf0;

	margin: 0;
	padding: 0;

	width: 100%;
	height: 100%;
}

#root{
	margin: 0;
	padding: 0;

	width: 100%;
	height: 100%;
}

header{
	background-color: #2c2c2c;

	margin: 0;
	padding: 0;

	width: 100%;
	height: 70px;
}

#header-top{
	margin: 0;
	padding: 0;
	padding-top: 5px;

	width: 100%;
	height: 20px;
}

#header-top a {
	margin: 0px;
	margin-right: 10px;
	padding: 0px;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 14px;
    font-weight:bold;
	color: #fefe00;
	text-decoration: none;

	outline: none;
}

#header-bottom{
	margin: 0;
	padding: 0;

	width: 100%;
	height: 45px;

	background-image: url("/static/image/header-bottom-bg.png");
	background-position: bottom;
}

#header-bottom #menu{
	margin: 0;
	margin-left: 250px;
	padding: 0;
	padding-top: 11px;

	width: auto;
	height: 34px;

	float: left;
}

#header-bottom #menu ul{
	margin: 0px;
	padding: 0px;
}

#header-bottom #menu li{
	float: left;
	list-style: none;
}

#header-bottom #menu li a{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 16px;
    font-weight:bold;
	color: #fefe00;
	text-decoration: none;

	outline: none;
}

#header-bottom #menu li a:hover{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 16px;
    font-weight:bold;
	color: #000000;
	background-color: #fefe00;
	text-decoration: none;

	outline: none;
}

#header-bottom #search{
	margin: 0px;
	padding: 0px;
	padding-top: 11px;

	height: 34px;

	float: right;
}

#header-bottom #search form #search-button{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: none;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 16px;
    font-weight:bold;
	color: #fefe00;
	text-decoration: none;

	outline: none;
	background-color: transparent;
}

#content{
	margin: 0;
	padding: 0;

	width: 100%;
	height: 100%;

	clear: left;
}

#sidebar{
	background-color: #151515;

	margin: 0;
	padding: 0;

	width: 200px;
	height: 100%;

	float: left;
}

#sidebar img{
	margin: 0;
	margin-left: 38px;
	margin-right: 38px;
	margin-top: -38px;
	padding: 0;

	border: none;
}
#sidebar #tree-menu{
	margin: 0px;
	margin-top: 20px;
	margin-left: 10px;
	padding: 0px;
}

#sidebar ul{
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
}

#sidebar ul ul{
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}

#sidebar li{
	margin: 0px;
	padding: 0px;

	list-style: none;
}

#sidebar li a{
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 14px;
    font-weight:bold;
	color: #fefe00;
	text-decoration: none;

	outline: none;
}

#sidebar li a:hover{
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 14px;
    font-weight:bold;
	color: #000000;
	background-color: #fefe00;
	text-decoration: none;

	outline: none;
}

h1{
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;

	font-family: "Verdana", Verdana, Sans-serif;
    font-size: 18px;
    font-weight:bold;
	color: #fefe00;
	text-align: center;
}

#main{
	max-width: 1124px;
	margin: 0;
	margin-right: 55px;
	padding: 0;
	padding-bottom: 20px;
	padding-left: 240px;
	padding-top: 40px;
}

#main .item{
	margin: 0px;
	margin-bottom: 50px;
	margin-right: 50px;

	width: 512px;
	height: 100%;

	float: left;
}

#main h2, #main h3, #main h4, #main h5, #main h6{
	font-family: "Verdana", Verdana, Sans-serif;
}

#main h2{
	background-color: #151515;

	width: 100%;

	border-top-left-radius: 8px;

	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 7px;
	padding-bottom: 7px;

    font-size: 18px;
    font-weight: bold;
	color: #fefe00;
}

#main h3, #main h4, #main h5, #main h6{
	padding: 0;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 10px;

	color: #000000;
}

#main p{
	font-size: 1em;

	margin: 0px;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 15px;
	padding: 0px;
}

#main p.date{
	font-size: 0.8em;

	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
}

#main ul{
	margin: 0px;
}

#main li{
	margin:0px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0px;
}

#menu-fix{
	left: 0;
	top: 0;
	width: 200px; 
	height: 10000px;
	background-color: #151515;
	z-index: -1;
}

.float-right {
	float: right;
}
